Reference record for OID 1.3.6.1.4.1.232.0.6029

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6029
Node name
cpqHe3CorrMemReplaceMemModule
Numeric OID
1.3.6.1.4.1.232.0.6029
URN notation
urn:oid:1.3.6.1.4.1.232.0.6029
ASN.1 notation

{1 3 6 1 4 1 232 0 6029}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6029
  • /ISO/Identified-Organization/6/1/4/1/232/0/6029
  • /ISO/3/6/1/4/1/232/0/6029
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3CorrMemReplaceMemModule
  • Additional combinations skipped.

Descriptions

cpqHe3CorrMemReplaceMemModule — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc.

Source records

cpqHe3CorrMemReplaceMemModule

Status in source: unspecified.

Names: cpqHe3CorrMemReplaceMemModule

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3CorrMemReplaceMemModule",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc.\"",
    "::=",
    "6029"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqhlth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:07.890299+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    -- :CPQ,DEV:
    -- The above trap definition was added in release 2.61 in order to allow
    -- a user to know that a Correctable Error Log Entry indicates that a memory
    -- module needs replacing.
    -- This trap should be sent by Agents the first time that any correctable
    -- memory log entry reaches the threshold that will cause the string for
    -- cpqHeCorrMemErrDesc to indicate that the memory module needs to be
    -- replaced.  If an agent has been running for a long period and subsequent
    -- memory log entries also reach the threshold, this trap need not be unless
    -- a user has marked the all the entries as corrected.
    -- Note: This trap is essentially tied to the transition of the variable
    --       cpqHeCorrMemLogCondition from OK to degraded except that this trap
    --       does not need to be sent if the only reason for degraded is that
    --       the driver has disabled logging errors.
    -- From an initialization standpoint, this trap should be sent if an agent
    -- is brought up when the server has at least one log entry that tells to
    -- replace a memory module.
    -- :CPQ,ENDDEV:
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Health.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.798723+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    -- :CPQ,DEV:
    -- The above trap definition was added in release 2.61 in order to allow
    -- a user to know that a Correctable Error Log Entry indicates that a memory
    -- module needs replacing.
    -- This trap should be sent by Agents the first time that any correctable
    -- memory log entry reaches the threshold that will cause the string for
    -- cpqHeCorrMemErrDesc to indicate that the memory module needs to be
    -- replaced.  If an agent has been running for a long period and subsequent
    -- memory log entries also reach the threshold, this trap need not be unless
    -- a user has marked the all the entries as corrected.
    -- Note: This trap is essentially tied to the transition of the variable
    --       cpqHeCorrMemLogCondition from OK to degraded except that this trap
    --       does not need to be sent if the only reason for degraded is that
    --       the driver has disabled logging errors.
    -- From an initialization standpoint, this trap should be sent if an agent
    -- is brought up when the server has at least one log entry that tells to
    -- replace a memory module.
    -- :CPQ,ENDDEV:
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Replace the failing memory module."
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000210 mngmtAgentTrap-21000
1.3.6.1.4.1.232.0.136000211 mngmtAgentTrap-21100
1.3.6.1.4.1.232.0.136000212 mngmtAgentTrap-21200
1.3.6.1.4.1.232.0.136000213 mngmtAgentTrap-21300
1.3.6.1.4.1.232.0.136000214 mngmtAgentTrap-21400
1.3.6.1.4.1.232.0.136000215 mngmtAgentTrap-21500
1.3.6.1.4.1.232.0.136000216 mngmtAgentTrap-21600
1.3.6.1.4.1.232.0.136000217 mngmtAgentTrap-21700
1.3.6.1.4.1.232.0.136000218 mngmtAgentTrap-21800
1.3.6.1.4.1.232.0.136000219 mngmtAgentTrap-21900
1.3.6.1.4.1.232.0.136000220 mngmtAgentTrap-22000
1.3.6.1.4.1.232.0.136000221 mngmtAgentTrap-22100
1.3.6.1.4.1.232.0.136000222 mngmtAgentTrap-22200
1.3.6.1.4.1.232.0.136000223 mngmtAgentTrap-22300
1.3.6.1.4.1.232.0.136000224 mngmtAgentTrap-22400
1.3.6.1.4.1.232.0.136000225 mngmtAgentTrap-22500
1.3.6.1.4.1.232.0.136000226 mngmtAgentTrap-22600
1.3.6.1.4.1.232.0.136000227 mngmtAgentTrap-22700
1.3.6.1.4.1.232.0.136000228 mngmtAgentTrap-22800
1.3.6.1.4.1.232.0.136000229 mngmtAgentTrap-22900
1.3.6.1.4.1.232.0.136000230 mngmtAgentTrap-23000
1.3.6.1.4.1.232.0.136000231 mngmtAgentTrap-23100
1.3.6.1.4.1.232.0.136000232 mngmtAgentTrap-23200
1.3.6.1.4.1.232.0.136000233 mngmtAgentTrap-23300
1.3.6.1.4.1.232.0.136000234 mngmtAgentTrap-23400
1.3.6.1.4.1.232.0.136000235 mngmtAgentTrap-23500
1.3.6.1.4.1.232.0.136000238 mngmtAgentTrap-23800
1.3.6.1.4.1.232.0.136000240 mngmtAgentTrap-24000
1.3.6.1.4.1.232.0.136000241 mngmtAgentTrap-24100
1.3.6.1.4.1.232.0.136000242 mngmtAgentTrap-24200
1.3.6.1.4.1.232.0.136000243 mngmtAgentTrap-24300
1.3.6.1.4.1.232.0.136000244 mngmtAgentTrap-24400
1.3.6.1.4.1.232.0.136000245 mngmtAgentTrap-24500
1.3.6.1.4.1.232.0.136001000 mngmtAgentTrap_1000, mngmtAgentTrap-100000
1.3.6.1.4.1.232.0.136001001 mngmtAgentTrap_1001, mngmtAgentTrap-100100
1.3.6.1.4.1.232.0.136001002 mngmtAgentTrap_1002, mngmtAgentTrap-100200
1.3.6.1.4.1.232.0.136001003 mngmtAgentTrap_1003, mngmtAgentTrap-100300
1.3.6.1.4.1.232.0.136001004 mngmtAgentTrap_1004, mngmtAgentTrap-100400
1.3.6.1.4.1.232.0.136001005 mngmtAgentTrap_1005, mngmtAgentTrap-100500
1.3.6.1.4.1.232.0.136001006 mngmtAgentTrap_1006, mngmtAgentTrap-100600
1.3.6.1.4.1.232.0.136001007 mngmtAgentTrap_1007, mngmtAgentTrap-100700
1.3.6.1.4.1.232.0.136001008 mngmtAgentTrap_1008, mngmtAgentTrap-100800
1.3.6.1.4.1.232.0.136001009 mngmtAgentTrap_1009, mngmtAgentTrap-100900
1.3.6.1.4.1.232.0.136001010 mngmtAgentTrap_1010, mngmtAgentTrap-101000
1.3.6.1.4.1.232.0.136001011 mngmtAgentTrap_1011, mngmtAgentTrap-101100
1.3.6.1.4.1.232.0.136001012 mngmtAgentTrap_1012, mngmtAgentTrap-101200
1.3.6.1.4.1.232.0.136001013 mngmtAgentTrap_1013, mngmtAgentTrap-101300
1.3.6.1.4.1.232.0.136001014 mngmtAgentTrap_1014, mngmtAgentTrap-101400
1.3.6.1.4.1.232.0.136001015 mngmtAgentTrap-101500
1.3.6.1.4.1.232.0.136001016 mngmtAgentTrap-101600